## BtTipDialog BtTipDialog — class for the editor tip-of-the-day dialog |

## Functions

BtTipDialog * | bt_tip_dialog_new ()

## Types and Values

struct | BtTipDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── BtTipDialog

## Implemented Interfaces

BtTipDialog implements AtkImplementorIface and GtkBuildable.

## Includes

    #include "bt-edit.h"

## Description

Show a tip, that has not yet been shown to the user.

## Functions

### bt_tip_dialog_new ()

    BtTipDialog *
    bt_tip_dialog_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtTipDialog

    struct BtTipDialog;

the about dialog for the editor application